pokemon go sur WCS

Affichage de 1 message (sur 1 au total)
Derniers sujets
  • #210887
    djeelDjeel
    Membre
    12 messages

    Bonjour,
    je ne peux installer Pokemon Go sur mon WCS avec JB v.03 et Android 4.11 : “votre appareil n’est pas compatible avec cette version”
    Existe-t-il une solution ?
    Merci de votre aide…

Affichage de 1 message (sur 1 au total)
  • Vous devez être connecté pour répondre à ce sujet.